<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68a8c088ef2564bc9fb7abdca8889a30">
  <dict>
    <!--2020-03-28 11:06:26.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
